
body
	{
 		background: #202020;
 		color: #ffffff;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		overflow-x: hidden; /* prevent horizontal scrollbar from appearing */
	}

	/* start panel */
panel-body
	{
		background: #303030;
	}
/* end panel */

a {
	color: #47C6F8;
}
	
a:hover {
	color: #0FF;
}

/* start h1*/
h1
	{
		color: #fff;
		font-size: 40px;
		font-weight: bold;
		padding-right: 36%;
		padding-bottom: 10%;
	}

/* end h1 */

/* start h2 */
h2
	{
		text-align: center;
		font-size: 30px;
		padding: 20px;
		padding-bottom: 5px;
	}		
	h2 span
	{
		color: #ff6f00;
		font-weight: bold;
		margin-top: 5%;
	}
h3 
	{
		color: #fff;
		text-align: center;
		font-size: 20px;
		padding: 10px;
	}
h3 span
	{
		color: #000;
		font-weight: bold;
		text-align: center;
		line-height:25px;
		font-size: 18px;
		padding-bottom: 20px;
	}		

figure h2
{
		text-align: left;
		font-size: 16px;
		padding: 5px;
		font-weight: bold;
}
/* end h2 */

p span
{
	display:block;
    font-size:16px;
	font-weight: bold;
    line-height:18px;
    margin:0;
    color:#93df88;
    text-align:left;
	text-justify: inter-word;
}

figure p {
    display:block;
    font-size:14px;
    line-height:18px;
    margin:0;
    color:#fff;
    text-align:justify;
    text-justify: inter-word;
}

h6
	{
		text-align: center;
		font-size: 12px;
	}	
	
h6 span
	{
		font-size: 12px;
		color: #7895b4;
	}

/* start about team service portfolio contact */
#about, #team, #service,
#portfolio, #contact
	{
		padding-top: 60px;
		padding-bottom: 40px;
	}
/* end about team service portfolio contact */



/* start navigation */
.navbar-default
	{
		background: #202020;
		border: none;
		box-shadow: none;
		margin: 0 !important;
	}
.navbar-default .navbar-brand
	{
		font-weight: 500;
		font-size: 30px;
		height: 70px;
		line-height: 40px;
		padding: 12px 0px 0px 12px;
	}
.navbar-default .navbar-nav li a
	{
		font-weight: bold;
		font-size: 13px;
		height: 70px;
		line-height: 40px;
	}

.navbar-default .navbar-nav > li > a.current { 
	color: #28A7E9; 
}
.templatemo-nav {
	border-radius: 0;	
	width: 100%;
	z-index: 1000;
}
.sticky {	
	position: fixed;
	left: 0;
	top: 0;	
}
/* end navigation */

/* start home */
#home
	{
		background: url('../images/bg.png') no-repeat;
		background-size: cover;
		min-height: 500px;
	}

/* end home */

/* start about */
#about .media-heading-wrapper
	{
		padding-bottom: 32px;
	}
#about .media-heading-wrapper .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		font-size: 24px;
		width: 60px;
		height: 60px;
		line-height: 60px;
		text-align: center;
		margin-bottom: 20px;
		margin-right: 20px;
	}
#about .media-heading-wrapper h3
	{
		font-size: 18px;
		font-weight: bold;
		padding-top: 20px;
		padding-left: 52px;
	}
/* end about */


/* start service */
#specialoffer
	{
		background: #dee0cf;
	}
	

#service 
	{
		background: #202020;
	}
#service .col-md-3
	{
		padding: 30px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#service .col-md-4:hover
	{
		background: #202020;
	}

#service h4
	{
		color: #28a7e9;

	}

#service h4 span
	{
		color: #fff;
		font-size: 16px;
		font-weight: 400;

	}
#service h5 span
	{
		color: #28a7e9;
		font-size: 14px;
		font-weight: 400;
	}
/* end service */

/* start portfolio */

#portfolio
	{
		padding-bottom: 40px;
		background: #303030;
	}
.demo-3 {
    position:center;
    width:350px;
    height:250px;
    overflow:hidden;
    float:left;
    margin-right:10px
}
.demo-3 figure {
    margin:0;
    padding:0;
    position:relative;
    cursor:pointer;
    margin-left:-50px
}
.demo-3 figure img {
    display:block;
    position:relative;
    z-index:10;
    margin:-15px 0
}
.demo-3 figure figcaption {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}
.demo-3 figure h2 {
    color:#fff;
}
.demo-3 figure p {
    display:block;
    font-size:13px;
    line-height:16px;
    margin:0;
    color:#fff;
    text-align:left
}
.demo-3 figure figcaption {
    top:0;
    left:0;
    width:100%;
    height:100%;
    padding:29px 44px;
    background-color:#202020;
    text-align:center;
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.demo-3 figure img {
    backface-visibility:hidden;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s
}
.demo-3 figure:hover img,figure.hover img {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg)
}
.demo-3 figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}

/* end portfolio */

/* start contact */
#contact
	{
		background: #202020;
	}
#contact .form-control
	{
		background: transparent;
		border: 1px solid #28a7e9;
		border-radius: 2px;
		box-shadow: none;
		color: #fff;
		margin-top: 6px;
		margin-bottom: 16px;
	}
#contact label
	{
		font-weight: 500;
	}
#contact input
	{
		height: 50px;
	}
#contact input[type="submit"]
	{
		background: #28a7e9;
		font-weight: bold;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}
#contact input[type="submit"]:hover
	{
		background: transparent;
	}

#contact address .address-title
	{
		font-weight: bold;
		font-size: 20px;
		padding-bottom: 10px;
	}
#contact address span
	{
		display: block;
		padding-bottom: 10px;
	}
#contact address .fa
	{
		border: 1px solid #fff;
		border-radius: 2px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		margin-right: 10px;
		margin-bottom: 10px;
	}
#contact address .fa hover
	{
		background: #28a7e9;
		border-color: transparent;
	}
/* end contact */

/* start social icon */
.social-icon
	{
		position: relative;
		padding: 0;
		margin: 0;
	}
.social-icon h4
	{
		display: inline-block;
		padding-right: 20px;
	}
.social-icon li
	{
		display: inline-block;
		list-style: none;
	}
.social-icon li a
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		text-decoration: none;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		margin-right: 10px;
	}
.social-icon li a:hover
	{
		background: #28a7e9;
		border-color: transparent;
	}
/* end social icon */

/* start copyright */
#copyright
	{
		background: #303030;
		padding: 20px;
	}

/* end copyright */



@media only screen and (max-width: 1199px) and (min-width: 992px) {
	#portfolio .portfolio-thumb .portfolio-overlay {
		padding: 0px 8px;
	}
}

/* start 980 media quires */
@media only screen and ( max-width: 980px ) {
	#team .team-wrapper
		{
			margin-top: 40px;
		}
	#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: #000;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 40px 10px 20px 20px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}

}
/* end 360 media quires */

/* start 768 media quires */
@media only screen and ( max-width: 767px ) {
	#home
		{
			min-height: 300px;
			padding-top: 80px;
			padding-bottom: 60px;
		}
	#home h1
		{
			font-size: 52px;
		}

	.templatemo-nav {
		position: fixed;
    	top: 0;
	}
	header {
		margin-top: 70px;
	}
	header .social-icon {
		text-align: left;
	}
	.navbar-toggle {
		margin-top: 15px;
	}
	.navbar-collapse {
		max-height: 300px;
		overflow-y: auto;
	}
	.navbar-default .navbar-nav li a {
		height: 45px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 35px;
	}
}
/* end 768 media quires */

/* start 360 media quires */
@media only screen and ( max-width: 360px ) {
	header .social-icon
		{
			text-align: left;
		}
	#home
		{
			min-height: 200px;
			padding-top: 60px;
			padding-bottom: 40px;
		}
	#home h1
		{
			font-size: 32px;
		}

.btn btn-prim
{
	color: #fff;
    background-color: #fff;
    border-color: #fff;
	
}
/* end 360 media quires */

